View Issue Details

IDProjectCategoryLast Update
0020672Starward Rogue[All Projects] Audio WorkNov 11, 2018 7:18 am
ReporterFluffiestAssigned To 
Severityminor 
Status resolvedResolutionopen 
Product Version2.501 (Unity version Rollback) 
Fixed in Version2.502 
Summary0020672: Bombardier drone SFX are obnoxious
DescriptionWHIRR-CLANK-WHIRR-CLANK-WHIRR-CLANK-WHIRR for five bloody floors. Can it at least be made quieter, please?
TagsNo tags attached.

Activities

Pepisolo

Oct 22, 2018 10:57 am

developer   ~0050217

Unfortunately, we are in a bit of a weird situation when it comes to tweaking SFX. I forget the details but basically, every time that we change the Starward Rogue asset bundles at all, that will cause the cost of the hosting for the DRM free builds to increase -- I think because all previous versions of the entire asset bundles need to be stored, something like that. It sounds strange and sorry that I can't remember the exact details, but basically we can only really update the SFX for big updates. So, yeah, we can update this SFX but only when pushing big updates, which only really occur a couple of times a year. I'm not really sure when or even if there will be another big update either. As for this particular SFX, it was reduced in volume at some point, and doesn't sound too high to me, but yeah, I could reduce it a couple more dB but that would unfortunately have to wait for a big update. Yep, it seems a bit weird, but hopefully that explains things well enough! :)

Pepisolo

Nov 2, 2018 3:51 pm

developer   ~0050421

Since I couldn't make the SFX quieter, I've just removed it for the time being. Perhaps it can return but be made quieter for a future build if we update the asset bundles. Thanks!

Fluffiest

Nov 11, 2018 7:18 am

reporter   ~0050466

Thank you very much!

Issue History

Date Modified Username Field Change
Oct 22, 2018 5:37 am Fluffiest New Issue
Oct 22, 2018 10:57 am Pepisolo Note Added: 0050217
Nov 2, 2018 3:51 pm Pepisolo Note Added: 0050421
Nov 2, 2018 3:51 pm Pepisolo Status new => resolved
Nov 2, 2018 3:51 pm Pepisolo Fixed in Version => 2.502
Nov 11, 2018 7:18 am Fluffiest Note Added: 0050466